osmo_cbsp_content Struct Reference

`#include <cbsp.h>`

## Data Fields

struct llist_head | list
uint8_t | user_len
uint8_t | data [82]

## Field Documentation

## data

uint8_t osmo_cbsp_content::data[82]

Referenced by cbsp_enc_write_repl().

## list

struct llist_head osmo_cbsp_content::list

Referenced by cbsp_enc_write_repl().

## user_len

uint8_t osmo_cbsp_content::user_len

Referenced by cbsp_enc_write_repl().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/cbsp.h